#!c:\perl\bin\perl
# History :Version       :DATE      :Coder      : Patch No
#         :50-01-00/00-01:2004.07.20:T.Kishimoto :U5002223151 For Japanese Lang for SVP
sub copy_fontproperty(){
  my $flg;
  $propertyfile="C:/Program Files/Java/j2re1.4.2/lib/font.properties";
  require 'lmcpt.cgi'; 
  $lmcpt_type=&lmcpt();
  if($lmcpt_type==1){ 
     $_=`copy font.properties "$propertyfile"`;
if($debug != 0){     print; }
  }else{
     $_=`copy font.properties.ja "$propertyfile"`;
if($debug != 0){     print; }
  }
if($debug != 0){  print "$lmcpt_type\n";}
}1;
